Upgraded to newer docker container and devices stop poling

Hello
I have upgraded librenms 1.63 to 21.2 and it seems ./validate.php is fine but there are errors and devices, not poling. any idea what do I do?

Many thanks
Jay

====================================

Component Version
LibreNMS 1.63
DB Schema 2020_04_19_010532_eventlog_sensor_reference_cleanup (164)
PHP 7.3.18
MySQL 10.2.32-MariaDB-1:10.2.32+maria~bionic
RRDTool 1.7.2
SNMP NET-SNMP 5.8

====================================

[OK]    Installed from the official Docker image; no Composer required
[OK]    Database connection successful
[OK]    Database schema correct
[WARN]  IPv6 is disabled on your server, you will not be able to add IPv6 devices.
[WARN]  Updates are managed through the official Docker image

/opt/librenms $ ./validate.php
====================================
Component | Version
--------- | -------
LibreNMS | 21.2.0
DB Schema | 2021_02_09_084318_remove_perf_times (199)
PHP | 7.4.15
Python | 3.8.7
MySQL | 10.2.37-MariaDB-1:10.2.37+maria~bionic
RRDTool | 1.7.2
SNMP | NET-SNMP 5.9
====================================

[OK]    Installed from the official Docker image; no Composer required
[OK]    Database connection successful
[OK]    Database schema correct
[WARN]  IPv6 is disabled on your server, you will not be able to add IPv6 devices.
[WARN]  Updates are managed through the official Docker image

This topic was automatically closed 186 days after the last reply. New replies are no longer allowed.